IF NOT EXISTS(SELECT 1 FROM xParametros WHERE IdParametro = 'Fila_Elec_Ini_totem')
BEGIN	
	INSERT INTO xParametros (SetDatos, IdParametro, Descripcion, TipoDato, Valor_Integer, NOTA)
	VALUES (1, 'Fila_Elec_Ini_totem ', 'Tiempo en seg para volver a la pantalla de ini del totem en la fila electronica','INTEGER',0,'Tiempo en seg para volver a la pantalla de inicio del totem en la fila electronica')
END
GO	

IF NOT EXISTS(SELECT 1 FROM xParametros WHERE IdParametro = 'Fila_Elec_Reca_Visor')
BEGIN	
	INSERT INTO xParametros (SetDatos, IdParametro, Descripcion, TipoDato, Valor_Integer, NOTA)
	VALUES (1, 'Fila_Elec_Reca_Visor ', 'Tiempo en minutos para recargar el visor en la fila electronica','INTEGER',0,'Tiempo en minutos para recargar el visor en la fila electronica (se recomienda minimo el tiempo de reproduccion del video. Se tomaran valores mayor o igual a 5 minutos)')
END
GO
